@charset "utf-8";
*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

 @media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	margin-top: 80px;
	width:100%;
	height:auto;
	position:relative;
	z-index: -2;
	
}
	 
	 
	 #banner img{
	
	width:100%;
	height:auto;
	
	
}






#content2{
	height:210px;
	width:100%;
	margin-top:-10px;
	background-color:rgba(255,255,255,1.00);
	position:relative;
	z-index: 2;
}

#conteudo-content2{
	height:210px;
	width:1000px;
	margin:auto;
	margin-top:-10px;
	
	
}

#conteudo-content2 h1{
	padding-top:40px;
	width:1000px;
	height:60px;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-size: 41px;
	font-style: normal;
	color:#3d3d3d;
	letter-spacing: 0.4px;
}

#conteudo-content2 p{
	width:1000px;
	height:100px;
	margin-top:27px;
	text-align:center;
	font-family: 'Maven Pro', sans-serif;
	font-size: 21px;
	font-style:normal;
	font-weight: lighter;
	color:#3d3d3d;
	letter-spacing: 0.4px;
	line-height: 33px;
	
}


#formulario{
	width:100%;
	height:290px;
	float:left;
	background: #FFFFFF;
	
}


#conteudo-formulario{
	width:1000px;
	height:290px;
	margin:auto;
	
	
}


#formulario-titulo{
	width:1000px;
	height:70px;
	text-align:center;
}

#formulario-titulo p{
		
	margin-top:47px;
	color: rgba(31,31,31,1.00);
	font-family: 'Dosis', sans-serif;
	font-size:21px;
	text-align:center;
	letter-spacing:0.7px;
}


#formulario-campos{
	margin-top:47px;
	width:870px;
	height:500px;
	text-align:center;
	margin:auto;
}


.linha-nome {
  width:420px; 
  height:34px;
  padding-left:14px;
  padding-top:7px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:27px; 
  float:left;
  border:1px solid #ADADAD;	
  border-radius:7px;
  background-color:#FFFFFF;
 } 
 
 .linha-nome input { 
  outline:none;
  width:417px;
  background-color:#FFFFFF;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
  float:left;
  padding-top:4px;

 }
 
 
 .linha-email { 
  margin-left:1px;
  width:420px;
  height:34px;
  padding-left:14px;
  padding-top:7px;
  margin-top:7px;
  position:relative;
 	font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left;
  border:1px solid #ADADAD;	
  border-radius:7px;
  background-color:#FFFFFF;
 } 
 
 .linha-email input { 
  padding-top:4px;
  float:left;
  outline:none;
  width:383px;
  background-color:#FFFFFF;
  font-size:19px;
  	font-family: 'Ubuntu', sans-serif;

 }
 
 
 .linha-tel { 
  width:420px;
  height:34px;
  padding-left:14px;
  padding-top:7px;
  margin-top:7px;
  margin-left:1px;
  position:relative;
font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left; 
  border:1px solid #ADADAD;	
  border-radius:7px;
  background-color:#FFFFFF;
 } 
 
 .linha-tel input { 
 padding-top:4px;
  float:left;
  outline:none;
  width:383px;
  background-color:#FFFFFF;
  font-size:19px;
 font-family: 'Ubuntu', sans-serif;

 }
 
 
 .linha-mensagem { 

  width:384px; 
  height:134px;
  padding-left:14px;
  padding-top:7px;
  margin-top:-92px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:right;
  border:1px solid #ADADAD;	
  border-radius:7px;
  background-color:#FFFFFF;
   font-weight:lighter;
 } 
 
 .linha-mensagem textarea { 
  padding-top:4px;
  outline:none;
  width:383px;
  background-color:#FFFFFF;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
 
  
 }
 
 
 .botao-enviar{
	
	text-align:center;
	padding-top:170px;
	 
 }
 
 
 .botao-enviar input{
	cursor:pointer;
	background-color:rgba(145,47,48,1.00);
	padding-bottom:7px;
	margin-top:10px;
	padding-top:10px;
	width: 120px;
	height: auto;
	font-family: 'Raleway', sans-serif;
	font-size: 21px;
	text-align:center;
	line-height: 20px;
	font-weight: lighter;
	color:#FFFFFF;
	border-radius:7px;	
	 
 }
 

#mapa{
	width:100%;
	height:auto;
	float:left;
	background: #FFFFFF;
    margin-bottom:10px;
}


#mapa h1{
	padding-bottom:40px;
	margin:auto;
	width:100%;
	height:60px;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-size: 41px;
	font-style: normal;
	color:#3d3d3d;
	letter-spacing: 0.4px;
}
     
     
      #whatsapp{ 
	float: left;
	width:100%;
	height:300px;
	text-align:center;
	background:url("../img/fundo-whats.JPG");

}


#whatsapp img{ 
	margin-top: 75px;
	
	text-align:center;

}


	 


}	












/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
		 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }
	
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	margin-top: 50px;
	width:100%;
	height:auto;
	position:relative;
	z-index: -2;
	
}
	 
	 
	 #banner img{
	
	width:100%;
	height:auto;
	
	
}






#content2{
	height:auto;
	width:100%;
	margin-top:27px;
	background-color:rgba(255,255,255,1.00);
	position:relative;
	z-index: 2;
}

#conteudo-content2{
	height:auto;
	width:350px;
	margin:auto;
	margin-top:-10px;
	
	
}

#conteudo-content2 h1{
	padding-top:40px;
	width:350px;
	height:60px;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	font-style: normal;
	color:#3d3d3d;
	letter-spacing: 0.4px;
}

#conteudo-content2 p{
	width:350px;
	height:100px;
	margin-top:17px;
	text-align:center;
	font-family: 'Maven Pro', sans-serif;
	font-size: 21px;
	font-style:normal;
	font-weight: lighter;
	color:#3d3d3d;
	letter-spacing: 0.4px;
	line-height: 33px;
	
}


#formulario{
	width:100%;
	height:auto;
	float:left;
	background: rgba(232,232,232,1.00);
	padding-bottom:21px;
	
}


#conteudo-formulario{
    padding-top:47px;
	width:350px;
	height:auto;
	margin:auto;
	
	
}


#formulario-titulo{
	width:1000px;
	height:70px;
	text-align:center;
}

#formulario-titulo p{
		
	margin-top:47px;
	color: rgba(31,31,31,1.00);
	font-family: 'Dosis', sans-serif;
	font-size:21px;
	text-align:center;
	letter-spacing:0.7px;
}


#formulario-campos{
	
	margin-top:47px;
	width:350px;
	height:auto;
	text-align:center;
	margin:auto;
}


.linha-nome {
  width:350px; 
  height:34px;
  
  padding-top:7px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:27px; 
  float:left;
  border:1px solid #ADADAD;	
  border-radius:7px;
  background-color:#FFFFFF;
 } 
 
 .linha-nome input { 
	 padding-left: 10px;
  outline:none;
  width:340px;
  background-color:#FFFFFF;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
  float:left;
  padding-top:4px;

 }
 
 
 .linha-email { 
  
  width:350px;
  height:34px;
  
  padding-top:7px;
  margin-top:7px;
  position:relative;
 	font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left;
  border:1px solid #ADADAD;	
  border-radius:7px;
  background-color:#FFFFFF;
 } 
 
 .linha-email input { 
	 padding-left: 10px;
  padding-top:10px;
  float:left;
  outline:none;
  width:340px;
  background-color:#FFFFFF;
  font-size:19px;
  	font-family: 'Ubuntu', sans-serif;

 }
 
 
 .linha-tel { 
  width:350px;
  height:34px;
  
  padding-top:7px;
  margin-top:7px;
  
  position:relative;
font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left; 
  border:1px solid #ADADAD;	
  border-radius:7px;
  background-color:#FFFFFF;
 } 
 
 .linha-tel input { 
	 padding-left:10px;
 padding-top:4px;
  float:left;
  outline:none;
  width:340px;
  background-color:#FFFFFF;
  font-size:19px;
 font-family: 'Ubuntu', sans-serif;

 }
 
 
 .linha-mensagem { 
 
  width:350px; 
  height:134px;
   margin-bottom: 20px;
 padding-top:7px;
  margin-top:7px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left;
  border:1px solid #ADADAD;	
  border-radius:7px;
  background-color:#FFFFFF;
   font-weight:lighter;
 } 
 
 .linha-mensagem textarea { 
	 padding-left:10px;
  padding-top:4px;
  outline:none;
  width:340px;
  background-color:#FFFFFF;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
	 
 
  
 }
 
 
 .botao-enviar{
	
	text-align:center;
	margin-top:170px;
	 
 }
 
 
 .botao-enviar input{
	cursor:pointer;
	background-color:rgba(145,47,48,1.00);
	padding-bottom:7px;
	margin-top:10px;
	padding-top:10px;
	width: 120px;
	height: auto;
	font-family: 'Raleway', sans-serif;
	font-size: 21px;
	text-align:center;
	line-height: 20px;
	font-weight: lighter;
	color:#FFFFFF;
	border-radius:7px;	
	 
 }
 

#mapa{
	width:100%;
	height:auto;
	float:left;
	background: #FFFFFF;
}


#mapa h1{
	padding-bottom:40px;
	margin-top:30px;
	width:100%;
	height:60px;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-size: 39px;
	font-style: normal;
	color:#3d3d3d;
	letter-spacing: 0.4px;
}

      #whatsapp{ 
	float: left;
	width:100%;
	height:160px;
	text-align:center;
	background:url("../img/fundo-whats.JPG");

}
	
	
	#conteudo-whatsapp{ 
	margin: auto;
	width:350px;
	height:160px;
	text-align:center;
	

}


#conteudo-whatsapp img{ 
	width:350px;
	height:auto;
	margin-top: 45px;
	
	text-align:center;

}
}	
	
	
	
	
	




